.realize {
    background-image: url('/src/assets/img/realize-bg.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    
    @media (max-width: 769px) {
        margin-bottom: 0;
    }
    @media (max-width: 561px) {
        margin-bottom: 0;
    }
    &__container {
        display: flex;
        justify-content: space-between;
        margin-top: 140px;
        margin-bottom: -130px;
        padding: 0 15px;
        @media (max-width: 769px) {
            background: linear-gradient(to top, $primary-bg 30%, $secondary-bg 30%);
            margin: 0 auto;
            align-items: center;
        }
    }
    &__desc {
        width: 33%;
        @media (max-width: 769px) {
            width: 100%;
            padding: 0 18px;
        }
    }
    &__title {
        font-family: 'Yeseva One';
        font-style: normal;
        font-weight: normal;
        font-size: 27px;
        line-height: 37px;
        text-transform: uppercase;
        color: $primary-color-text-extra;
        padding-top: 137px;
        max-width: 411px;
        @media (max-width: 769px) {
            margin: 0 auto;
            font-size: 22px;
            line-height: 138.6%;
            text-align: center;
        }
        @media (max-width: 769px) {
            padding-top: 0;
        }
    }
    &__slide {
        width: 100%;
        display: none;
        margin-top: 30px;
        position: relative;
        @media (max-width: 769px) {
            margin: 0 auto;
            display: block;
            text-align: center;
            img {
                max-width: 100%;
            }
        }
        @media (max-width: 561px) {
            margin-top: 30px;
            img {
                max-width: 100%;
            }
        }
    }
    &__slide-arrow-r {
        position: absolute;
        top: 45%;
        right: 4%;
        z-index: 999;
        cursor: pointer;
        background-image: url(/src/assets/svg/slider-arrow-r.svg);
        width: 72px;
        height: 72px;
        background-position: center;
        background-color: transparent;
        background-repeat: no-repeat;
        background-size: cover;
        border: none;
        &:hover {
            opacity: 0.8;
        }
        @media (max-width: 721px) {
            top: 35%;
        }
    }
    &__slide-arrow-l {
        position: absolute;
        top: 45%;
        left: 4%;
        z-index: 999;
        transform: rotate(180deg);
        cursor: pointer;
        background-image: url(/src/assets/svg/slider-arrow-r.svg);
        width: 72px;
        height: 72px;
        background-position: center;
        background-color: transparent;
        background-repeat: no-repeat;
        background-size: cover;
        border: none;
        &:hover {
            opacity: 0.8;
        }
        @media (max-width: 721px) {
            top: 35%;
        }
    }
    &__list {
        padding-top: 40px;
        @media (max-width: 768px) {
            display: none;
        }
        li {
            margin-bottom: 15px;
        }
        }
    &__list-item {
        font-family: 'Proxima Nova';
        font-size: 20px;
        line-height: 34px;
        color: $primary-color-text;
        &--active {
            color: $primary-color-text-extra;
            padding-bottom: 8px;
            border-bottom: 1.2px solid $primary-color-text-extra;
            display: table;
        }
    }
    &__images {
        width: 60%;
        display: flex;
        justify-content: space-between;
        @media (max-width: 769px) {
            display: none;
        }
        img {
            max-width: 100%;
        }
    }
    &__column {
        width: 48%;
        display: flex;
        flex-direction: column;
        @media (max-width: 1200px) {
            justify-content: flex-start;
        }
    }
    &__image-1 {
        margin-top: -40px;
        max-width: 100%;
        @media (max-width: 1200px) {
            margin-top: 0px;
            margin-bottom: 20px;
        }
    }
    &__image-2 {
        margin-top: 30px;
        max-width: 100%;
        @media (max-width: 1200px) {
            margin-bottom: 0px;
        }
    }

    &__image-3 {
        margin-top: -100px;
        max-width: 100%;
        @media (max-width: 1200px) {
            margin-top: 0px;
            margin-bottom: 20px;
        }
    }
    &__image-4 {
        margin-top: 30px;
        max-width: 100%;
        @media (max-width: 1200px) {
            margin-bottom: 0px;
        }
    }
    }